/*
CE FICHIER CONSTITUE UNE PARTIE DU LOGICIEL Vitamine CMS.
* Le Logiciel Initial "Vitamine CMS" (non modifié par une contribution) est distribuée
	par la Société STUDIO VITAMINE S.A.R.L dont le siège est Hôtel TIC - 1, rue Alexander Fleming – 17000 La Rochelle - France.
	(Site Internet : www.studiovitamine.com - Téléphone 05 46 07 23 16)
* Tous les éléments constitutifs du logiciel Vitamine CMS
	sont la création de Fabien Guy BRANCHUT, l'Auteur de logiciel, né en France le 11 mars 1974 à Angoulême (16).
	(Site Internet : www.fabien-branchut.fr - Téléphone : 06 60 80 26 02)
*/
/*
##################################################
Liste des classes CSS et id réservés :
##################################################
UTILISER PAR LE FRONT-OFFICE
.divZoneEdition
#divZoneEdition_<idZoneEdition>
.divArticle
.divArticleNom
.divArticleContenu
.divArticleImage1
#divArticle_<idArticle>
.divArticleGabarit_<idArticleGabarit>

UTILISER PAR LE ADMIN/FRONT-OFFICE (=BoFo)
toutes les classes ou id contenant la chaine "BoFo" ainsi que :
.divGabarit
#divGabarit_<idGabarit>
.divPlanDuSite
##################################################
fin => Liste des classes CSS systèmes réservées
##################################################
*/
.divModule_membre{
	margin-left:15px;
	margin-right:15px;	
}
.divModule_membre form fieldset{
	padding-top:15px;
}
.divModule_membre form fieldset:first-child div{
	margin-bottom:10px;
}
.divModule_membre form label span{
	color:#ff0000;
}
.divModule_membre .inputTextWrong{
	border:2px solid #ff0000;
}
.divModule_membre #inputTextMembreAuthentificationLogin{
	width:200px;	
}
.divModule_membre .divMessageWrong{
	background-color:#ff0000;
	color:#ffffff;
	font-weight:bold;
	padding:2px;
}
.divModule_membre .divMessageOK{
	background-color:#00cc00;
	color:#ffffff;
	font-weight:bold;
	padding:2px;
}
.divModule_membre .divFormulaireColonneGauche{
	float:left;
	width:50%;
}
.divModule_membre .divFormulaireColonneDroite{
	float:left;
	width:50%;
}
.divModule_membre .divCharteEngagement{
	border:1px solid #aaaaaa;
	color:#666666;
	padding:10px;
	font-size:11px;
	font-style:italic;
}